/* Class = "NSButtonCell"; title = "Separate calendars for each category"; ObjectID = "1uQ-4Z-t9u"; */
"1uQ-4Z-t9u.title" = "Separate Kalender für jede Kategorie";

/* Class = "NSTextFieldCell"; title = "See all your calendars in one place by adding them to your Daylite calendar."; ObjectID = "2Ae-Dz-8JG"; Note = "Placeholder - do not localize"; */
"2Ae-Dz-8JG.title" = "Sehen Sie alle Ihre Kalender an einem Ort, indem Sie sie zu Ihrem Daylite-Kalender hinzufügen.";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Calendar” profile on your Mac. Daylite appointments from “My Calendar” will show in the Calendar app. Tasks from your Daylite “Worklist” and “Inbox” will show in the Reminders app."; ObjectID = "7Jw-1I-an6"; */
"7Jw-1I-an6.title" = "Installieren Sie „Daylite Kalender“ auf Ihrem Mac. Daylite-Termine aus „Mein Kalender“ werden in der Kalender-App angezeigt. Aufgaben aus Ihrer Daylite-„Arbeitsliste“ und dem „Posteingang“ werden in der Erinnerungen-App angezeigt.";

/* Class = "NSButtonCell"; title = "One calendar"; ObjectID = "8nh-Lh-nmI"; */
"8nh-Lh-nmI.title" = "Ein Kalender";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "aEk-eS-isA"; */
"aEk-eS-isA.label" = "Ansicht";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "CbL-V5-REQ"; */
"CbL-V5-REQ.title" = "In anderen Apps";

/* Class = "NSTextFieldCell"; title = "2. In the list on the right, select the checkbox beside Daylite."; ObjectID = "ctE-fL-OtF"; */
"ctE-fL-OtF.title" = "2. Aktivieren Sie in der Liste auf der rechten Seite das Kontrollkästchen neben Daylite.";

/* Class = "NSTextFieldCell"; title = "Give Daylite access to your Mac Calendars"; ObjectID = "FRW-rj-bzr"; */
"FRW-rj-bzr.title" = "Gewähren Sie Daylite Zugriff auf Ihre Mac-Kalender";

/* Class = "NSButtonCell"; title = "Turn On"; ObjectID = "FSg-kg-bxL"; */
"FSg-kg-bxL.title" = "Einschalten";

/* Class = "NSTextFieldCell"; title = "In the Calendar app on your Mac"; ObjectID = "Ftc-1v-0m9"; */
"Ftc-1v-0m9.title" = "In der Kalender-App auf Ihrem Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "gtX-EK-NVc"; */
"gtX-EK-NVc.title" = "Weiter";

/* Class = "NSBox"; title = "Box"; ObjectID = "hoX-d8-pNi"; */
"hoX-d8-pNi.title" = "Kästchen";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "I5H-Rr-SLD"; */
"I5H-Rr-SLD.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Make changes to repeating appointments in Daylite only."; ObjectID = "ICY-kL-tBN"; */
"ICY-kL-tBN.title" = "Nehmen Sie Änderungen an sich wiederholenden Terminen nur in Daylite vor.";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "iVv-5E-pgd"; Note = "Placeholder - do not localize"; */
"iVv-5E-pgd.title" = "Zeigen Sie Ihre anderen Kalender in Daylite an";

/* Class = "NSTextFieldCell"; title = "3. Quit Daylite, then re-open it."; ObjectID = "ju5-ck-6yf"; */
"ju5-ck-6yf.title" = "3. Beenden Sie Daylite, dann öffnen Sie es wieder.";

/* Class = "NSButtonCell"; title = "Install Daylite Calendar Profile"; ObjectID = "k7f-AS-HMX"; */
"k7f-AS-HMX.title" = "Daylite-Kalender-Profil installieren";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "kcB-4e-ufO"; */
"kcB-4e-ufO.title" = "Navigieren Sie zu „Mein Konto“";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "lqs-MG-4xI"; */
"lqs-MG-4xI.title" = "Installationsanweisungen";

/* Class = "NSTabViewItem"; label = "Online Scheduling"; ObjectID = "Ltp-qg-pjH"; */
"Ltp-qg-pjH.label" = "Online-Planung";

/* Class = "NSTextFieldCell"; title = "Show appointments as:"; ObjectID = "oFb-8F-zSX"; */
"oFb-8F-zSX.title" = "Termine anzeigen als:";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "OJe-J7-yoG"; Note = "Placeholder - do not localize"; */
"OJe-J7-yoG.title" = "Zeigen Sie Ihre anderen Kalender in Daylite an";

/* Class = "NSTextFieldCell"; title = "Show your Daylite calendar in other apps"; ObjectID = "pV9-77-ZWR"; */
"pV9-77-ZWR.title" = "Zeigen Sie Ihren Daylite-Kalender in anderen Apps";

/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "qUQ-h3-a0f"; */
"qUQ-h3-a0f.title" = "Weitere Anweisungen finden Sie unter „Mein Konto“ auf der Daylite-Website.";

/* Class = "NSTextFieldCell"; title = "1. "; ObjectID = "stc-iR-q6K"; */
"stc-iR-q6K.title" = "1. ";

/* Class = "NSTextFieldCell"; title = "Select the calendars below that you want to see in Daylite. Appointments from these calendars can’t be seen by other Daylite users or linked to Daylite items."; ObjectID = "tfx-r7-aM5"; Note = "Placeholder - do not localize"; */
"tfx-r7-aM5.title" = "Wählen Sie unten die Kalender aus, die Sie in Daylite sehen möchten. Termine aus diesen Kalendern können von anderen Daylite-Benutzern nicht gesehen oder mit Daylite-Elementen verknüpft werden.";

/* Class = "NSTextFieldCell"; title = "Gmail - jmasci@marketcircle.com"; ObjectID = "VtF-lo-k3I"; Note = "Placeholder - do not localize"; */
"VtF-lo-k3I.title" = "Gmail - jmasci@marketcircle.com";

/* Class = "NSTextFieldCell"; title = "1 account needs attention."; ObjectID = "wfP-3Z-7cD"; Note = "Placeholder - do not localize"; */
"wfP-3Z-7cD.title" = "1 Konto erfordert Aufmerksamkeit.";

/* Class = "NSTabViewItem"; label = "Other Calendars in Daylite"; ObjectID = "WvO-mu-KES"; */
"WvO-mu-KES.label" = "Andere Kalender in Daylite";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "yiO-Lp-E48"; */
"yiO-Lp-E48.title" = "Freigabe wurde durch den Administrator deaktiviert.";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "Z4J-Xm-DFT"; */
"Z4J-Xm-DFT.title" = "Öffnen Sie die Systemeinstellungen";

/* Class = "NSTabViewItem"; label = "Daylite Calendar in Other Apps"; ObjectID = "z6m-wl-DZs"; */
"z6m-wl-DZs.label" = "Daylite-Kalender in anderen Apps";

/* Class = "NSTextFieldCell"; title = "Allow access for"; ObjectID = "ZCR-jD-KW7"; */
"ZCR-jD-KW7.title" = "Zugriff gewähren für";

